#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Apr 18 00:35:26 BRT 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=0
shaderPack=MakeUp-UltraFast-9.4b.zip
